[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=Install MS TrueType Core fonts
Name[es]=Instala las fuentes MS TrueType
Name[it]=Installa i font MS TrueType
Name[fr]=Installation des polices MS TrueType
Comment=Install MS TrueType Core Fonts for the Web
Comment[es]=Instala las fuentes MS TrueType para el Web
Comment[it]=Installa i font MS TrueType per il Web
Comment[fr]=Installation des polices MS TrueType pour le Web
Exec=@bindir@/openmamba-netsrpms msttcorefonts
Icon=fonts-package
Categories=X-@distroID@-NetInstall;
StartupNotify=false
